.footer {
  padding: 5px 0;
}

.lp-bottom {
  display: block;
  text-decoration: none;
}

.table-cell-spacing-medium th,
.table-cell-spacing-medium td {
  padding: 15px
}

.table-no-border th,
.table-no-border td {
  border: none;
}

.table-font-size-small,
.table-font-size-small th,
.table-font-size-small td,
.table-font-size-small p {
	font-size: 12px;
}


/* Tabs */

.tabs__nav {
	display: flex;
	flex-wrap: wrap;
	width: 100%;

	border-bottom: 1px solid #dddddd;
}

.tabs__nav-item {
	display: inline-block;
	margin: 0 0 -1px;
	padding: .9rem 1.4rem .8rem;

	color: #888888;

	background: #eff0f2;
	border-bottom: 1px solid #dddddd;
	cursor: pointer;
}

.tabs__nav-item:hover {
	color: #365D84;
}

.tabs__nav-item_active {
	display: block;

	color: #ffffff;

	background: #365D84;
	border-bottom: 1px solid #365D84;
	cursor: default;
}

.tabs__nav-item_active:hover {
	color: #ffffff;
}

.tabs__content-block {
	display: none;
	padding: 20px;
}

.tabs__content-block_active {
	display: block;
}
/* end tabs */

cards-event__name {
  margin: 0 0 5px;
  font-weight: bold;
}

.cards-event__time {
  margin: 0 0 5px;
}

.cards-event {
  padding: 10px 0;
}

.cards-event__item {
  margin: 20px 0;
}

.cards-event__item:first-child {
  margin-top: 0;
}

.cards-event__item:last-child {
  margin-bottom: 0;
}

.image-responsive {
  max-width: 100%;
  vertical-align: top;
}

.global-alert {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
	
	font-size: 12px;
	color: #464646;
	
	background: #D7E2EB;
	border-bottom: 2px solid #365D84;
}

.global-alert__inner {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 10px 0;
	width: 930px;
}

.global-alert__block {
	margin-bottom: 10px;
}


.global-alert__block:last-child {
	margin-bottom: 0;
}

.cookie-agreement {
	display: none;
}

/* @main-slider */
.main-slider {
width: 930px;
margin: 0 auto;
}

.main-slider__image {
display: block;
max-width: 100%;
margin: 0 auto;
}

.main-slider_spacing {
margin: 30px auto;
}

.main-slider .slick-prev,
.main-slider .slick-next {
width: 28px;
height: 28px;
}

.main-slider .slick-prev:before,
.main-slider .slick-next:before {
font-size: 30px;
color: #365D84;
}

.main-slider .slick-prev {
left: -40px;
}

.main-slider .slick-next {
right: -40px;;
}
/* end @main-slider */
